@import "reset/reset";
@import "global/vars";
@import "global/mixins";
@import "global/mediaMixin";
@import "fonts/fonts";
@import "header/intro";
@import "about/about";
@import "our-editor/our-editor";
@import "our-services/our-services";
@import "article-our-services/article";
@import "price/price";
@import "card-price/card";

.container {
  $formedia: (
    max-width: (
      sm: 992px,
      md: 1200px,
    ),
  );

  @include media($formedia);

  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}
